Recent content by cosysco

  1. perl: warning: Setting locale failed. perl: warning: Please check that your locale...

    Re: perl: warning: Setting locale failed. perl: warning: Please check that your local thanks!
  2. Fibra Canal, Proliant BLC460c necesito soporte en Español...

    si... básicamente necesito soporte para configurar las tarjetas Fibra Canal Qlogic y poder utilizar esta vía para backups. Además estamos soporte de costo aceptable. We need support for setup QLogic Fibre Channel cards and to use this route for backups. And we hope an acceptable cost for the...
  3. Fibra Canal, Proliant BLC460c necesito soporte en Español...

    Hi guys... I have trouble setting up our cards "Qlogic Fiber Channel" and our ProLiant BL460c G6 servers. Anyone know of a company who can give us Support in Spanish and the price by support is reasonable?
  4. Fibra Canal, Proliant BLC460c necesito soporte en Español...

    Hola Amigos tengo problemas para configurar tarjetas Fibra Canal Qlogic y mejorar la configuración de unos servidores ProLiant BL460c G6. Alguien sabe de una empresa que de soporte de PROXMOX en Español y que su precio sea razonable? Muchas gracias por la información. Hi guys... I have...
  5. restore backup Error 0 occurred while receiving the document.

    Hi pals!, please help with this situation... I have 1 node with proxmox 1.9, so I made a backup of his virtual machines. When I tried to upload the backup .tgz (50GB) proxmox give this error... Error 0 occurred while receiving the document. NOTE: the backup is only one virtual machine and...
  6. webmin in proxmox 2.0 Final

    Tom... thanks! One question... Why you don't recommend install webmin?
  7. webmin in proxmox 2.0 Final

    Hi... I've tried to install the dependencies apt-get install libnet-ssleay-perl libauthen-pam-perl libio-pty-perl apt-show-versions libapt-pkg-perl and this is the result... Reading package lists... Done Building dependency tree Reading state information... Done Package libio-pty-perl...
  8. webmin in proxmox 2.0 Final

    Hi guys!, happy proxmox2 for everyone! I tried to install webmin on proxmox 2.0 Final. I can't install cuz have dependencies problem. (Reading database ... 45138 files and directories currently installed.) Preparing to replace webmin 1.580 (using webmin-current.deb) ... Unpacking replacement...
  9. update error, proxmox 1.9

    Hi everyone... Please help me with this situation. I have this message error when I tried to update my recently installation of PROXMOX 1.9 with apt-get update and aptitude: apt-get update Ign http://ftp.us.debian.org lenny Release.gpg Ign http://security.debian.org lenny/updates Release.gpg...

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!